:root {
  --color-calendar-graph-day-bg: #dddbdb;
  --color-calendar-graph-day-L1-bg: #39dd34;
  --color-calendar-graph-day-L2-bg: #45a045;
  --color-calendar-graph-day-L3-bg: #047526;
  --color-calendar-graph-day-L4-bg: #0a4208;
}

rect.ContributionCalendar-day[data-level="0"] {
  fill: hsl(0deg 0% 0% / 9%);
}

rect.ContributionCalendar-day[data-level="1"] {
  fill: var(--color-calendar-graph-day-L1-bg);
}

rect.ContributionCalendar-day[data-level="2"] {
  fill: var(--color-calendar-graph-day-L2-bg);
}

rect.ContributionCalendar-day[data-level="3"] {
  fill: var(--color-calendar-graph-day-L3-bg);
}

rect.ContributionCalendar-day[data-level="4"] {
  fill: var(--color-calendar-graph-day-L4-bg);
}

.calendar .width-full > .float-left {
  display: none;
}

.calendar {
  /* font-family: "Poppins", sans-serif; */
  font-family: Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, Helvetica Neue, sans-serif;
  border: 1px solid #dddddd;
  border-radius: 3px;
  /* min-height: 243px; */
  text-align: center;
  margin: 0 auto;
  width: 70%;
}

.calendar-graph text.wday,
.calendar-graph text.month {
  font-size: 10px;
  fill: #000;
}

.contrib-legend {
  text-align: right;
  padding: 0 14px 10px 0;
  display: inline-block;
  float: right;
}

.contrib-legend .legend {
  display: inline-block;
  list-style: none;
  margin: 0 5px;
  position: relative;
  bottom: -1px;
  padding: 0;
}

.contrib-legend .legend li {
  display: inline-block;
  width: 10px;
  height: 10px;
}

.text-small {
  font-size: 12px;
  color: #767676;
  font-weight: 400;
}

.calendar-graph {
  padding: 5px 0 0;
  text-align: center;
}

.contrib-column {
  padding: 15px 0;
  text-align: center;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  font-size: 15px;
  font-weight: 400;
}

.contrib-column-first {
  border-left: 0;
}

.table-column {
  display: table-cell;
  width: 1%;
  /* padding-right: 10px; */
  /* padding-left: 10px; */
  vertical-align: top;
}

.contrib-number {
  font-weight: 300;
  line-height: 1.3em;
  font-size: 15px;
  display: block;
  color: #333;
  font-weight: 400;
}

.calendar img.spinner {
  width: 70px;
  margin-top: 50px;
  min-height: 70px;
}

.monospace {
  text-align: center;
  color: #000;
  font-family: monospace;
}

.monospace a {
  color: #1d75ab;
  text-decoration: none;
}

.contrib-footer {
  font-size: 11px;
  padding: 0 10px 12px;
  text-align: left;
  width: 100%;
  box-sizing: border-box;
  height: 26px;
  font-weight: 400;
}

.left.text-muted {
  float: left;
  margin-left: 9px;
  color: #767676;
}
.left.text-muted a {
  color: #4078c0;
  text-decoration: none;
}
.left.text-muted a:hover,
.monospace a:hover {
  text-decoration: underline;
}

h2.f4.text-normal.mb-3 {
  display: none;
}

.float-left.text-gray {
  float: left;
}
#user-activity-overview {
  display: none;
}

.day-tooltip {
  white-space: nowrap;
  position: absolute;
  z-index: 99999;
  padding: 10px;
  font-size: 12px;
  color: #959da5;
  text-align: center;
  background: rgba(0, 0, 0, 0.85);
  border-radius: 3px;
  display: none;
  pointer-events: none;
  font-weight: 400;
}
.day-tooltip strong {
  color: #dfe2e5;
}
.day-tooltip.is-visible {
  display: block;
}
.day-tooltip:after {
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 5px;
  height: 5px;
  box-sizing: border-box;
  margin: 0 0 0 -5px;
  content: " ";
  border: 5px solid transparent;
  border-top-color: rgba(0, 0, 0, 0.85);
}

text.ContributionCalendar-label {
  fill: #000;
  font-size: 11px;
  font-weight: 400;
}

@media (max-width: 790px) {
  .calendar {
    width: 85%;
  }
  .contrib-column {
    font-size: 12px;
  }
  .contrib-number {
    /* font-weight: 100; */
    /* line-height: 1.3em; */
    font-size: 12px;
    display: block;
    color: #333;
  }
}
@media (max-width: 640px) {
  .calendar {
    width: 85%;
  }
  .contrib-column {
    font-size: 12px;
  }
  .contrib-number {
    /* font-weight: 100; */
    /* line-height: 1.3em; */
    font-size: 12px;
    display: block;
    color: #333;
  }
}
